2017-03-26 23:35 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001588v3.3 Release (Current)Taskspublic2014-10-08 09:22
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityblockReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.3Fixed in Version3.3 
Summary0001588: task save gives: Class Mail, method Mail : invalid address
Descriptionbecause head doesn't work in projectdesigner, I am at db16ca7687f8

previous versions cud save
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003568

caseydk (administrator)

This only happens if the contact's email is invalid for some reason - incorrect format or even null - and you have it set to notify the contact.

Rare scenario but I've added a patch to prevent it from interrupting the flow of the application with basic exception handling: https://github.com/web2project/web2project/commit/5de3c47608ed43f308fb69906a66ef5f7f191342
+Notes

-Issue History
Date Modified Username Field Change
2014-08-02 02:33 opto New Issue
2014-08-02 22:22 caseydk Note Added: 0003568
2014-08-02 22:22 caseydk Status new => resolved
2014-08-02 22:22 caseydk Fixed in Version => 3.2
2014-08-02 22:22 caseydk Resolution open => fixed
2014-08-02 22:22 caseydk Assigned To => caseydk
2014-09-02 13:23 caseydk Fixed in Version 3.2 => 4.0
2014-10-08 09:20 caseydk Project v3.2 Release => v3.3 Release (Current)
2014-10-08 09:21 caseydk Target Version => 3.3
2014-10-08 09:21 caseydk Fixed in Version 4.0 => 3.3
2014-10-08 09:22 caseydk Status resolved => closed
+Issue History